.about{
    min-height: 1260px;
    padding-top: 180px;
    background-color: #22252c;
    &__wrapper{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    &__photo{
        position: relative;
        width: 387px;
        height: 387px;
        img{
            position: absolute;
            left: -45px;
            top: 45px;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        
    }
    &__frame{
        position: absolute;
        width: 387px;
        height: 387px;
        border: 7px solid #00d7bb;
    }
    &__descr{
        color: #ffffff;
    }
    &__text{
        font-size: 18px;
        font-weight: 400;
        color: #ffffff;
        span{
            color: #00d7bb;
        }
    }
    &__interests{
        margin-top: 200px;
        padding: 0 72px;
        &-items{
            margin-top: 75px;
            display: flex;
            justify-content: space-between;
        }
        &-item{
            text-align: center;
            transition: all .4s;
            &:hover{
                .about__interests-circle{
                    background-image: linear-gradient(-215deg, #00f298 0%, #07f7f7 100%);
                    transition: all .4s;
                }
                
                .about__interests-text{
                    opacity: 1;
                    transition: all .4s;
                }
                svg{
                    fill: #ffffff;
                }
            }
        }
        &-circle{
            position: relative;
            width: 94px;
            height: 94px;
            border: 2px solid #00d7bb;
            border-radius: 100%;
            
            &:hover{
                
                 
            }
            svg{
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translateY(-50%) translateX(-50%);
                transition: all .3s;
                

            }
        }
        &-text{
            margin-top: 20px;
            opacity: 0;
            color: #ffffff;
            font-size: 15px;
            font-weight: 300;
        }
    }
}